/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
body {
	line-height: 1;
	font: 13px/18px "Century Gothic", Arial, sans-serif;
	height: 100%;
	min-width: 1200px;
	background-color: #566977;
	
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}
a {
	color: #ec9310;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
hr {
	clear: both;
}
.wrapper {
	min-width: 1200px;
	max-width: 2000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}
*::selection {
    color: #31393F;
    background: #DC9020;
}
*::-moz-selection {
    color: #31393F;
    background: #DC9020;
}

/* Header (top panel)
-----------------------------------------------------------------------------*/
.header {
    position: fixed;
    top: 0;
	z-index: 99;
    width: 100%;
	background: #4d5035;
	max-width: 2000px;
	min-width: 1200px;
}
#panel {
	width: 100%;
	color: #fff;
	background-color: #272727;
	overflow: hidden;
	position: relative;
	display: none;
}
#entrance {
	display: table;
	width: 100%;
}
#site_info {
	display: table-cell;
	width: 330px;
	min-width: 330px;
	max-width: 330px;;
	padding: 0 0 5px 10px;
}
#site_info h1 {
	font-size: 30px;
	line-height: 30px;
	height: 30px;
	text-transform: capitalize;
	display: inline-block;
}
#panel h1 {
	font-size: 17px;
	font-weight: bold;
	height: 40px;
	margin: 0 5px 0 0;
}
#panel  h1::first-letter {
	color: #ec9310;
}

#panel h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 15px 0 10px 0;
}
#panel p {
	text-indent: 0;
}
#site_info ul {
	list-style: disc;
	list-style-position: inside;
}
.reg_box {
	display: table-cell;
	overflow: hidden;
	width: 33%;
}
.reg_box label {
	display: block;
	margin: 9px 0 4px;
	color: #fff;
}
.reg_box label:first-child {
	margin: 0 0 5px;
}
.reg_box input {
	border: none;
	outline: none;
	color: #fff;
	font: 13px/18px "Century Gothic", Arial, sans-serif;
}
.reg_box .field {
	border: none;
	outline: none;
	border-radius: 2px;
	background-color: #555;
	padding: 2px 5px;
	margin-bottom: 5px;
	width: 220px
}
.reg_box .field:focus {
	background-color: #888;
}
.reg_box .success {
	font-weight: bold;
	color: #F30;
}
/* .bt_submit общий стиль для кнопки, не только в панели */
.wrapper .bt_submit {
	display: block;
	position: relative;
	width: 230px;
	height: 38px;
	margin: 10px 0 15px 0;
	border-radius: 2px;
	border: none;
	background-color: #dc9020;
	color: #fff;
	font: bold 14px/35px Arial, Helvetica, sans-serif;
	text-shadow: 0 0 1px rgba(0,0,0,.3);
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-box-shadow:inset 0 -3px 0 0 rgba(12,12,12,.2);
	box-shadow:inset 0 -3px 0 0 rgba(12,12,12,.2);
}
.wrapper .bt_submit:hover, .wrapper .bt_submit:focus {
	text-decoration: none;
	outline: none;
	-webkit-box-shadow:inset 0 -3px 0 0 rgba(12,12,12,0.2), inset 0 -300px 0 0 rgba(256,256,256,.2);
	box-shadow:inset 0 -3px 0 0 rgba(12,12,12,0.2), inset 0 -300px 0 0 rgba(256,256,256,.2);
}
.wrapper .bt_submit:active {
	outline: none;
	top: 1px;
	-webkit-box-shadow:inset 0 3px 0 0 rgba(12,12,12,0.2), inset 0 -300px 0 0 rgba(0,0,0,.1);
	box-shadow:inset 0 3px 0 0 rgba(12,12,12,0.2), inset 0 -300px 0 0 rgba(0,0,0,.1);
}
#panel .reg_box .social {
	display: block;
	background: #dc9020 url(res/soc.gif) no-repeat;
	color: #fff;
	width: 200px;
	height: 30px;
	margin: 6px 0;
	line-height: 30px;
	border: none;
	border-radius: 2px;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 40px;
	text-shadow: 0 0 1px rgba(0,0,0,.3);
	-webkit-box-shadow: inset -210px 0 0 0 rgba(0,0,0,.1);
	box-shadow: inset -210px 0 0 0 rgba(0,0,0,.1);
	
	-webkit-transition: -webkit-box-shadow .5s ease;
	-moz-transition: -moz-box-shadow .5s ease;
	-ms-transition: -ms-box-shadow .5s ease;
	-o-transition: -o-box-shadow .5s ease;
	transition: box-shadow .5s ease;
}
#panel .reg_box .social:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}
#panel .reg_box .google {
	background-color: #ec5b40;
	background-position: left top;
}
#panel .reg_box .facebook {
	background-color: #496194;
	background-position: left -30px;
}
#panel .reg_box .vk {
	background-color: #6896c7;
	background-position: left -60px;
}
#panel .reg_box .odnoklassniki {
	background-color: #ff9c43;
	background-position: left -120px;
}
#panel .reg_box .yandex {
	background-color: #dc1726;
	background-position: left -150px;
}
#panel .reg_box .mailru {
	background-color: #3767b1;
	background-position: left -180px;
}
#panel .err {
	color: #FF0000;
}

/* User Info */
#user_box {
	min-height: 130px;
	text-align: right;
	padding: 0 150px 0 0;
	margin: 0;
}
.socialico {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(res/soc.gif) 0 0 no-repeat;
	background-size: cover;
	border-radius: 1px;
}
#user_box h1 {
	display: inline-block;
	padding: 3px 0;
	height: auto;
}
#user_box .success {
	position: relative;
	top: -5px;
	text-align: center;
	background-color: #566977;
	padding: 5px;
}
#user_box .success:before {
	content: "✔ ";
}
#user_box .zero_pos {
	right: 30px;
	top: 10px;
}
.circle_btn {
	position: absolute;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	-webkit-transition: right 1s cubic-bezier(.18,1.39,.69,1.01), top 1s cubic-bezier(.18,1.39,.69,1.01);
	transition: right 1s cubic-bezier(.18,1.39,.69,1.01), top 1s cubic-bezier(.18,1.39,.69,1.01);
}
.circle_btn:after {
	content: '';
	position: absolute;
	border: 4px solid rgba(255,255,255,.2);
	border-radius: 50px;
	top: -5px;
	right: -5px;
	bottom: -5px;
	left: -5px;
	opacity: 0;
	z-index: 0;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: top, right, bottom, left, opacity;
	transition-property: top, right, bottom, left, opacity;
}
.circle_btn:hover:after {
	top: 1px;
	right: 1px;
	bottom: 1px;
	left: 1px;
	opacity: 1;
}
.setting_pos {
	right: 90px;
	top: 12px;
	background: url(/res/site_ico.png) -348px center no-repeat;
	transition-delay: .3s;
}
.edit_pos {
	right: 89px;
	top: 53px;
	background: url(/res/site_ico.png) -316px center no-repeat;
	transition-delay: .2s;
}
.lang_pos {
	right: 50px;
	top: 86px;
	transition-delay: .1s;
}
.exit_pos {
	right: 20px;
	top: 90px;
}
#user_box #entrbutton {
	position: absolute;
	-webkit-transition: right 1s cubic-bezier(.18,1.39,.69,1.01), top 1s cubic-bezier(.18,1.39,.69,1.01);
	transition: right 1s cubic-bezier(.18,1.39,.69,1.01), top 1s cubic-bezier(.18,1.39,.69,1.01);
}
#user_box #entrbutton #l1 {
	top: 12px;
	left: 13px;
}
#user_box #entrbutton #l2 {
	background-color: #272727;
	top: 14px;
	left: 15px;
}
#user_box #entrbutton #l3 {
	border-color: #272727 #272727 #272727 #dc9020;
	top: 16px;
	left: 24px;
}
#user_box #entrbutton #l4 {
	width: 6px;
	background-color: #dc9020;
	top: 19px;
	left: 18px;
}
#user_box #language {
	position: absolute;
	top: 0;
	right: 0;
}
#user_box #language #lang_button {
	position: absolute;
	padding: 0;
	overflow: visible;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
#user_box #language  #lang_button:hover {
	background: none;
}
#user_box #language #lang_button::first-letter {
	color: #ec9310;
}
#user_box #language #lang_box {
	position: fixed;
	top: 140px;
	left: auto;
	right: 52px;
	z-index: 200;
	text-align: left;
}
#user_box #lang_box #lang_box_arrow {
	left: auto;
	right: 20px;
}
.stat_box {
	background-color: #373737;
	min-width: 80px;
	height: 60px;
	text-align: center;
	float: left;
	margin: 12px 6px;
	cursor: default;
}
a.stat_box {
	display: block;
	cursor: pointer;
	color: #fff;
	transition: color .5s ease, background-color .5s ease;
}
a.stat_box:hover {
	background-color: #eee;
	color: #000;
	text-decoration: none;
}
.stat_box span {
	font-size: 25px;
	font-weight: bold;
	line-height: 35px;
}
.content .stat_box p {
	text-indent: 0;
}
span.symbol {
	font-size: 32px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
div.stat_box p {
	line-height: 25px;
	margin: 0;
	padding: 0 5px;
	text-indent:
}
.stat_box .flag {
	width: 35px;
	height: 25px;
	overflow: hidden;
	margin: 5px auto;
	position: relative;
}
.stat_box .flag img {
	width: 35px;
}
.about_itself {
	text-align: left;
	padding: 5px 0 6px 6px;
	overflow: hidden;
}

.golden, .silver, .bronze {
	background: url(res/medals.png) no-repeat;
	display: inline-block;
	position: relative;
	bottom: 2px;
	padding-left: 12px;
	height: 15px;
	font-size: 11px;
	font-weight: normal;
	color: #555;
	vertical-align: bottom;
	margin-right: 2px;
}
.silver {
	background-position: left -15px;
}
.bronze {
	background-position: left -30px;
}
/* Tab (Видимая часть)
----------------------------------*/
.tab {
	display: table;
	width: 100%;
	height: 51px;
	max-height: 51px;
	position: relative;
    z-index: 99;
	line-height: 48px;
	color: #fff;
	font-size: 20px;
	text-shadow: 0 0 1px #d4d5cd;
	background-color: #4d5035;
	margin-bottom: -50px;
	white-space: nowrap;
}

/* Список стран */
.tab #country {
	display: table-cell;
	background-color: #dc9020;
	position: relative;
	cursor: pointer;
	outline: none;
	width: 340px;
	height: 51px;
	text-transform: uppercase;
	margin-bottom: -50px;
}

.tab #country a {
	color: #fff;
	text-decoration: none;
}

.tab #open_country {
	display: block;
}
.tab #country .flag {
	width: 70px;
	height: 51px;
	float: left;
	position: relative;
	margin-right: 20px;
	overflow: hidden;
}

.tab #country #arrow {
	width: 0;
	height: 0;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -3px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: #fff transparent;
	
	-webkit-transition: -webkit-transform .8s ease;
	-moz-transition: -moz-transform .8s ease;
	-ms-transition: -ms-transform .8s ease;
	-o-transition: -o-transform .8s ease;
	transition: transform .8s ease;
}

.tab #country #listcountry {
	position: absolute;
	top: 100%;
	width: 340px;
	right: 0;
	list-style: none;
	background-color: rgba(220,144,32,.9);
	display: none;
	/*transition: height 1s;*/
}
.tab #country #listcountry a {
	display: block;
	width: 130px;
	float: left;
	font-size: 15px;
	line-height: 30px;
	padding: 0 20px;
	text-transform: none;
	white-space: nowrap;
	overflow: hidden;
	
	-webkit-transition: background-color .5s ease-in, color .3s ease-in .2s;
	-moz-transition: background-color .5s ease-in, color .3s ease-in .2s;
	-ms-transition: background-color .5s ease-in, color .3s ease-in .2s;
	-o-transition: background-color .5s ease-in, color .3s ease-in .2s;
	transition: background-color .5s ease-in, color .3s ease-in .2s;
}
.tab #country #listcountry a:hover {
	background-color: #f9f9f9;
	color: #dc9020;
}
.tab #country #listcountry a.partworld {
	float: none;
	width: auto;
}

/* Share */
.tab #share {
	display: table-cell;
	width: 30px;
	text-align: left;
}
.tab #share div {
	display: inline-block;
	height: 33px;
	position: relative;
	top: 6px;
	left: 6px;
	margin-bottom: -5px;
}
.tab #share42init {
	overflow: hidden;
	width: 300px;
	
	-webkit-transition: width 1s ease-out;
	-moz-transition: width 1s ease-out;
	-ms-transition: width 1s ease-out;
	-o-transition: width 1s ease-out;
	transition: width 1s ease-out;
}
.tab #share .share42-item {
	background-color: #4d5035;
	border-radius: 15px;
	
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-ms-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}
.tab #share .share42-item:hover {
	background-color: #808550;
}
.tab #share #icon_share {
	width: 30px;
	background: url(res/site_ico.png) -256px center no-repeat;
	cursor: pointer;
	display: none; /* inline-block */
}
.tab #share #icon_share:hover {
	background-position: -257px center ;
}

/* Search */
#search {
	display: table-cell;
}
#search form {
	padding: 0 20px 0 15px;
}
#search #input_search {
	font: 15px "Century Gothic", Arial, sans-serif;
	background-color: #60624a;
	color: #fff;
	border: none;
	border-radius: 3px;
	padding: 6px 24px 6px 10px;
	width: 100%; /*300px;  тут в 0 */
	width: calc(100% - 25px);
	max-width: 300px;
	
	-webkit-transition: width 1s ease-out;
	-moz-transition: width 1s ease-out;
	-ms-transition: width 1s ease-out;
	-o-transition: width 1s ease-out;
	transition: width 1s ease-out;
}
#search form #input_search:focus {
	background-color: #70725c;
}
#search form #submit_search {
	border: none;
	background: url(res/site_ico.png) -286px center no-repeat;
	width: 40px;
	height: 30px;
	position: relative;
	left: -40px;
	cursor: pointer;
}
#search form #submit_search:hover {
	background-position: -287px center ;
}
.wrapper .next_find {
	margin: 12px;
} 

/* Language */
.tab #language {
	display: table-cell;
	position: relative;
}
#lang_button {
	font-size: 13px;
	padding: 3px 17px 3px 4px;
	margin-right: 10px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}
#lang_button:hover {
	background-color: rgba(220,144,32,1);
}
#lang_arrow {
	width: 0;
	height: 0;
	position: absolute;
	right: 5px;
	top: 55%;
	margin-top: -3px;
	border-width: 5px 4px 0 4px;
	border-style: solid;
	border-color: #fff transparent;
	
	-webkit-transition: -webkit-transform .8s ease;
	-moz-transition: -moz-transform .8s ease;
	-ms-transition: -moz-transform .8s ease;
	-o-transition: -o-transform .8s ease;
	transition: transform .8s ease;
}
#lang_box {
	position: absolute;
	display: block;
	background-color: rgba(220,144,32,.9);
	left: -7px;
	top: 60px;
	display: none;
}
#lang_box a {
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	display: block;
	outline: none;
	height: 25px;
	line-height: 25px;
	padding: 3px 10px;
	white-space: nowrap;
	
	-webkit-transition: background-color .5s ease-in, color .3s ease-in .2s;
	-moz-transition: background-color .5s ease-in, color .3s ease-in .2s;
	-ms-transition: background-color .5s ease-in, color .3s ease-in .2s;
	-o-transition: background-color .5s ease-in, color .3s ease-in .2s;
	transition: background-color .5s ease-in, color .3s ease-in .2s;
}
#lang_box a:hover {
	background-color: #f9f9f9;
	color: #dc9020;
}
#lang_box_arrow {
	width: 0;
	height: 0;
	position: absolute;
	left: 11px;
	top: -6px;
	margin-top: -3px;
	border-width: 0 7px 9px 7px;
	border-style: solid;
	border-color: rgba(220,144,32,.9) transparent;
}

/* Open */
.tab #open {
	position: relative;
	vertical-align: top;
	outline: none;
	display: table-cell;
	text-align: right;
	text-decoration: none;
	width: 100px;
	color: #fff;
}
.tab #open:hover {
	color: #dc9020;
	text-shadow: 0 0 1px #dc9020;
}
.tab #name {
	position: absolute;
	top: 2px;
	right: 50px;
	padding-right: 50px;
	display: inline-block;
	height: 45px;
	background-color: #4D5035;
	overflow: hidden;
	
	-webkit-transition: height 1.5s;
	-moz-transition: height 1.5s;
	-ms-transition: height 1.5s;
	-o-transition: height 1.5s;
	transition: height 1.5s;
}
.tab #open #avatar {
	position: fixed;
	top: 1px;
	right: 44px;
	width: 44px;
	height: 44px;
	background-size: cover;
	border-radius: 100px;
	border: 2px solid #4D5035;
	
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-property: top, right, width, height;
	transition-property: top, right, width, height;
}
.tab #open #openbutton {
	width: 50px;
	height: 35px;
	padding-top: 15px;
	position: relative;
	display: inline-block;
	vertical-align: top;

	-webkit-transition: -webkit-transform 1s ease;
	-moz-transition: -moz-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	-o-transition: -o-transform 1s ease;
	transition: transform 1s ease;
}
.tab #open #openbutton div {
	background-color: #fff;
	width: 16px;
	height: 2px;
	margin: 2px auto;
}
.tab #open #openbutton div:last-child {
	width: 0;
	height: 0;
	background-color: transparent;
	border-style: solid;
	border-width: 3px 9px 0 9px;
	border-color: #ffffff transparent transparent transparent;
}
.tab #open:hover #openbutton div {
	background-color: #dc9020;
}
.tab #open:hover #openbutton div:last-child {
	background-color: transparent;
	border-color: #dc9020 transparent transparent transparent;
}
#entrbutton {
	width: 40px;
	height: 40px;
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
	
	-webkit-transform-origin: 20px 22px;
    -moz-transform-origin: 20px 22px;
    -ms-transform-origin: 20px 22px;
    -o-transform-origin: 20px 22px;
    transform-origin: 20px 22px;
	
	-webkit-transition: -webkit-transform 1s ease;
	-moz-transition: -moz-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	-o-transition: -o-transform 1s ease;
	transition: transform 1s ease;
}
#entrbutton div {
	position: absolute;
	background-color: #fff;
}
#entrbutton #l1 {
	width: 13px;
	height: 16px;
	right: 12px;
	top: 15px;
	
	-webkit-transition: width 1s ease;
	-moz-transition: width 1s ease;
	-ms-transition: width 1s ease;
	-o-transition: width 1s ease;
	transition: width 1s ease;
}
.tab #open:hover #entrbutton #l1 {
	background-color: #dc9020;
}
#entrbutton #l2 {
	width: 11px;
	height: 12px;
	right: 14px;
	top: 17px;
	background-color: #4d5035;
}
#entrbutton #l3 {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: #4d5035 #4d5035 #4d5035 #fff;
	right: 16px;
	top: 19px;
}
.tab #open:hover #entrbutton #l3 {
	border-color: #4d5035 #4d5035 #4d5035 #dc9020;
}
#entrbutton #l4 {
	width: 7px;
	height: 2px;
	right: 20px;
	top: 22px;
}
.tab #open:hover #entrbutton #l4 {
	background-color: #dc9020;
}
.l_rotate {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.tab #open #entrbutton .l_anim {
	width: 2px;
}

.rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/* Content
-----------------------------------------------------------------------------*/
.content {
	padding: 50px 0 60px 0;
	overflow: hidden;
}

/* Крошки и донат */
.scraps {
	display: table;
	width: 100%;
	margin-right: 112px;
}
#kroshki {
	padding: 1px 115px 2px 12px;
	width: 100%;
	height: 30px;
	background-color: #eee;
	vertical-align: middle;
	display: table-cell;
	color: #646464;
	font-size: 12px;
	line-height: 15px;
}
#kroshki a {
	text-decoration: none;
	color: #646464;
}
#kroshki a:hover {
	text-decoration: underline;
}
#donate {
	float: right;
	width: 112px;
	height: 63px;
	margin-left: -112px;
	background-color: #fff;
}

/* Общие стили */
.content h1 {
	font-size: 19px;
	border-bottom: 1px solid #d0d0d0;
	color: #4d5035;
	clear: right;
	padding: 1px 6px 10px 12px;
	letter-spacing: 1px;
}
.content h2 {
	font-size: 17px;
	color: #4d5035;
	padding: 14px 6px 7px 12px;
	letter-spacing: 1px;
}
.content h2 span {
	font-size: 80%;
	color: #999;
	font-weight: normal;
}
.content h6, .content h3 {
	font-size: 13px;
	border-bottom: 1px solid #d0d0d0;
	color: #4d5035;
	clear: both;
	padding: 50px 6px 10px 12px;
	letter-spacing: 1px;
}
.content h6 {
	font-size: 11px;
}
.content h1 a {
	font-size: .7em;
	font-weight: normal;
}
.content p {
	margin: 1px 6px 2px 12px;
	text-indent: 6px;
	font-size: 14px;
	line-height: 20px;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.content blockquote {
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	margin: 30px auto;
	padding: 20px;
	background-color: #DC9020;
	color: #fff;
}
.content blockquote.notification {
	background-color: #566977;
}
.content blockquote.notfound { /*404*/
	text-align: left;
	padding-left: 40%;
	background: #DC9020 url(management/lightgallery/skins/default/loading.gif) 30% 50% no-repeat;
}
.content .errortext, .content .oktext, .content .worning {
	text-align: center;
	font-size: 16px;
	color: red;
	padding: 20px;
}
.content .oktext {
	color: #272727;
}
.text p {
	text-indent: 20px;
	margin-bottom: 12px;
	text-align: justify;
}
p.podpis {
	margin: 12px;
	padding-right: 30px;
	text-align: right;
	font-style: italic;
}
.links a {
	display: block;
	margin: 12px;
	font-size: 16px;
}

/* Cтили для главной страницы */
.central_sidebar {
	margin-right: 210px;
}
.fullinfo {
	margin-right: 165px;
	
}
.fullinfo section {
	padding-bottom: 20px;
	border-bottom: 1px solid #d0d0d0;
	overflow: hidden;
}
.fullinfo section time {
	font-style: italic;
}
.main_country_select {
	display: block;
	outline: none;
	width: 140px;
	height: 120px;
	float: left;
	margin: 12px;
	text-decoration: none;
	font-size: 14px;
	color: #222;
}
.main_country_select .flags {
	position: relative;
	overflow: hidden;
	width: 140px;
	height: 99px;
	outline: solid 1px #d0d0d0;
}
.main_country_select span {
	background-color: #fff;
	position: relative;
	display: block;
	height: 20px;
	margin-top: 1px;
}


/* Cтили для просмотра категорий */
.category_preview {
	display: block;
	position: relative;
	width: 190px;
	height: 220px;
	float: left;
	margin: 12px;
	outline: none;
}
.category_preview figure {
	display: block;
	position: relative;
	width: 190px;
	height: 220px;
	text-align: center;
	line-height: 190px;
	background-color: #fff;
	overflow: hidden;
}
.category_preview img {
	vertical-align: middle;
}
.category_preview figcaption {
	position: absolute;
	bottom: 0px;
	color: #333;
	width: 100%;
	line-height: 22px;
	background-color: rgba(235,235,235,.9);
	padding-bottom: 2px;
}


/* Cтили для списка объектов */
.object_preview {
	display: block;
	width: 200px;
	height: 200px;
	float: left;
	margin: 40px 12px 20px 12px;
}
.object_preview figure {
	margin: 0;
	position: relative;
}
.object_preview figure img {
	max-width: 100%;
	display: block;
	position: relative;
	width: 200px;
	height: 200px;
	z-index: 10;
	transition: transform .4s;
	border-top: 2px solid #fff;
	background-color: #fff;
	
	-webkit-transition: transform .4s;
	-moz-transition: transform .4s;
	-ms-transition: transform .4s;
	-o-transition: transform .4s;
	transition: transform .4s;
}
.object_preview figure img.addobj {
	border: none;
	background: none;
}
.object_preview figure:hover img {
	transition-delay: .5s;
	transform: translateY(25px) scale(.45);
	border: none;
}
.object_preview figure:hover img.addobj {
	transition-delay: .2s;
	transform: translateY(10px) scale(.8);
}
.object_preview figcaption {
	position: absolute;
	top: -20px;
	left: 0;
	background: #333;
	height: 220px;
	width: 100%;
}
.object_preview figcaption h4 {
	line-height: 20px;
	height: 80px;
	overflow: hidden;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
}
.object_preview figcaption span {
	font-size: 11px;
	padding: 0 5px;
}
.object_preview figcaption span.obj_id {
	color: #999;
}
.object_preview figcaption span.obj_by {
	position: absolute;
	bottom: 3px;
	display: block;
	width: 190px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	color: #ec9310;
	font-size: 11px;
	text-align: right;
}
.content .section {
	clear: left;
	background-color: #31393F;
	color: #fff;
	padding: 5px 12px;
	text-align: center;
}

/* Cтили для карточки объекта */
.imgbox {
	float: left;
	width: 325px;
	margin: 0;
	text-align: center;
}
.imgbox a {
	text-decoration: none;
	margin: 12px;
}
.imgbox img {
	vertical-align: middle;
}
.info_text {
	margin: 12px;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.editors {
	float: right;
	margin: 12px;
	clear: left;
}
.editors a {
	display: block;
}
.tag {
	float: left;
	clear: left;
	position: relative;
	left: 40px;
	min-width: 110px;
	min-height: 110px;
	background-color: #5e959a;
	border-radius: 1px 8px 8px 8px;
	border: 4px solid #dfc69d;
	color: #dfc69d;
	margin: 0 52px 0 12px;
	padding: 3px;
	-webkit-box-shadow: 2px 2px 0 0 #dedcc7;
	box-shadow: 1px 1px 0 0 #dedcc7;
	transform-origin: 10px 10px;
	transform: rotate(25deg);
	cursor: default;
	
	-webkit-transition: transform 1s cubic-bezier(.2,1.63,.63,.83);
	-moz-transition: transform .5s cubic-bezier(.2,1.63,.63,.83);
	-ms-transition: transform .5s cubic-bezier(.2,1.63,.63,.83);
	-o-transition: transform .5s cubic-bezier(.2,1.63,.63,.83);
	transition: transform 1s cubic-bezier(.2,1.63,.63,.83);
}
.tag::after {
	content: ",,,,,, ";
	display: block;
	background-color: #dfc69d;
	color: #5e959a;
	border-radius: 2px;
	margin: 10px 2px 0 2px;
	text-align: right;
	padding: 10px 2px 0 0;
}
.tag::before {
	content: " ";
	display: block;
	position: absolute;
	top: -3px;
	left: -3px;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	border: 4px solid #dfc69d;
	background-color: #fff;
	-webkit-box-shadow: inset 2px 2px 0 0 #dedcc7;
	box-shadow: inset 1px 1px 0 0 #dedcc7;
}
.tag:hover {
	transform: none;
	
	-webkit-transition: transform .5s ease-out;
	-moz-transition: transform .5s ease-out;
	-ms-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
}
.tag h4 {
	padding: 20px 0 10px 0;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}
.tag p {
	padding: 0;
	text-align: left;
	text-indent: 0;
	margin: 7px 0 0 0;
	border-bottom: 1px dotted #dfc69d;
	font-size: 12px;
	line-height: 12px;
}
a.randominkat {
	display: block;
	float: left;
	width: 100px;
	margin: 12px;
	text-align: center;
	font-size: 11px;
	color: #000;
	background-color: #fff;
	
	-webkit-transition: transform .5s ease-out;
	-moz-transition: transform .5s ease-out;
	-ms-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
}
a.randominkat:hover {
	text-decoration: none;
	transform: scale(1.1);
}

/* Статьи */
.article {
	margin: 12px;
	display: block;
	font-weight: normal;
}
.article ul {
	list-style: circle inside;
}
.article ol {
	list-style: decimal inside;
}
.article ol li, .article ul li {
	margin: 5px 20px;
}
article {
	margin: 12px;
	background-color: #878787;
	color: #fff;
	border-radius: 4px;
	
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-ms-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
}
.content article h2 {
	color: #fff;
	border-radius: 4px 4px 0 0;
	padding: 3px 10px 3px 40px;
	line-height: 32px;
	background: #706e6f url(res/site_ico.png) -382px center no-repeat;
}
.content article p {
	padding: 15px 10px 25px 12px;
	font: 15px Verdana, Geneva, sans-serif;
	line-height: 20px;
	text-indent: 15px;
}
article:hover {
	opacity: .8;
}
/* Страница обратной связи */
.mailforma {
	display: block;
	width: 400px;
	margin: 50px auto;
	padding: 20px;
	background-color: #272727;
	text-align: center;
}
.central_sidebar .mailforma label {
	margin: 12px auto;
	width: 230px;
	position: relative;
	text-align: center;
}
.mailforma label:last-of-type {
	width: 400px;
}
.mailforma label:last-of-type textarea {
	width: 390px;
	color: #fff;
	font: 12px Verdana, Geneva, sans-serif;
	resize: vertical;
}
.mailforma .bt_submit {
	margin: 12px auto;
}
.mailforma ul {
	list-style: disc outside;
	color: #fff;
	margin-top: 20px;
}
.mailforma ul li {
	text-align: left;
	margin-left: 10px;
}
#mfes {
	position: absolute;
	right: -30px;
	cursor: help;
	width: 20px;
	height: 20px;
}


/* Страница новостей */
.boxfornew {
	display: block;
	min-height: 50px;
	margin: 12px;
}
.boxfornew:hover {
	background-color: #eee;
	text-decoration: none;
}
.boxfornew img {
	float: left;
	width: 50px;
	height: 50px;
	margin-right: 7px;
}
.boxfornew p {
	font: bold 11pt Arial, sans-serif;
	color: #777;
	padding-right: 10px;
}
.boxfornew span {
	font: italic 9pt Arial, sans-serif;
	color: #FFF;
	float: left;
	background-color: #AA5;
	padding: 1px 5px;
	margin-right: 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.boxfornew:hover span {
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.boxfornew input {
	float: right;
	margin: 7px;
}


/* Правый сайдбар */
#banner {
	position: relative;
}
#banner a {
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #008EA6;
	margin-bottom: 30px;
}
#banner a p {
	font: 11px Arial, Helvetica, sans-serif;
	display: block;
}
#banner a span {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 5px 0 12px;
	margin-right: 5px;
	border-right: 1px solid #0086B4;
}
#banner a div {
	display: inline-block;
	background-color: #009ED7;
	color: #fff;
	width: auto;
	font-size: 12px;
	padding: 0 12px 0 0;
	margin: 0;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
#banner a:hover div {
	-webkit-box-shadow:inset 0 -3px 0 0 rgba(12,12,12,.2), inset 0 -300px 0 0 rgba(256,256,256,.2);
	box-shadow:inset 0 -3px 0 0 rgba(12,12,12,.2), inset 0 -300px 0 0 rgba(256,256,256,.2);
}

.roundbox, .newsbox {
	display: block;
	float: right;
	width: 150px;
	text-align: center;
	padding-right: 10px;
}
.roundbox h4, .newsbox h4 {
	padding: 15px 0;
}
a.random {
	margin-bottom: 20px;
	display: block;
	font-size: 12px;
	color: #000;
	background-color: #fff;
	
	-webkit-transition: transform .5s ease-out;
	-moz-transition: transform .5s ease-out;
	-ms-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
}
a.random:hover {
	text-decoration: none;
	transform: scale(1.1);
}

.newsbox {
	width: 200px;
}
.mininews {
	color: #000;
	display: block;
	margin: 15px 0;
	text-align: left;
}
.mininews div {
	background: url('res/news_sprite.png') no-repeat;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	float: left;
}
.mininews .obj { background-position: 0 -15px;}
.mininews .cat { background-position: 0 -30px;}
.mininews .str { background-position: 0 -45px;}
.mininews .art { background-position: 0 -60px;}
.mininews .avt { background-position: 0 -75px;}
.mininews .ref { background-position: 0 -90px;}
.mininews .ano { background-position: 0 -105px;}
.mininews .con { background-position: 0 -120px;}
.mininews .fin { background-position: 0 -135px;}
.mininews time {
	font: italic 8pt Arial, sans-serif;
	color: #FFF;
	float: left;
	background-color: #808550;
	padding: 0 3px;
	margin-right: 5px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}
.mininews time:hover {
	text-decoration: none;
}
.mininews p {
	display: inline;
	line-height: normal;
	text-align: left;
	margin: 20px 0;
	font-family: Calobri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.mininews p:hover {
	text-decoration: underline;
}


/* Список авторов */
section.author_link {
	overflow: hidden;
	margin: 0;
	padding: 0 12px 30px 12px;
}
.ava {
	width: 100px;
	height: 100px;
	float: left;
	display: block;
	margin: 0 12px 0 0;
	background: url(ava/noavatar1.gif) 0 0 no-repeat;
	background-size: cover;
}
section.author_link a:hover {
	text-decoration: none;
}
section.author_link h2 {
	padding: 0 0 4px 0;
}
section.author_link h2 a {
	color: #4D5035;
}
section.author_link h2 .symbol {
	font-size: 26px;
	line-height: 20px;
	margin-right: 6px;
}
section.author_link .stat_box {
	background-color: #eee;
}
section.author_link a.stat_box {
	color: #000;
}
section.author_link a.stat_box:hover {
	background-color: #373737;
	color: #fff;
}
.useredit label {
	display: inline-block;
	width: 220px;
	text-align: right;
	padding-right: 12px;
	vertical-align: top;
}
.useredit label small {
	font-size: 10px;
}
.useredit input, .useredit textarea, .useredit select {
	border: 1px solid #bbb;
	width: 400px;
}
.useredit input[type="checkbox"], .useredit input[type="radio"] {
	width: auto;
}


/* Cтили для конкурса */
.gifts {
	text-align: center;
}
.place {
	display: inline-block;
	margin: 5%;
}
.place:hover {
	text-decoration: none;
}
.place h3 {
	border-bottom: none;
	padding-top: 12px;
}

/* Элементы админки */
#edit {
	margin: 12px;
}
#edit label {
	display: block;
	font-weight: bold;
	margin: 12px 12px 0 0;
}
#edit input {
	display: block;
}
.content .vkladki {
	display: inline-block;
	border-bottom: 1px solid #663;
	margin: 30px 12px 12px 12px;
}
.content .vkladka_nadpis {
	margin: 12px 0 0 14px;
	padding: 4px;
	color: #000;
}
.content .vkladka_aktiv {
	border: 1px solid #663;
	border-bottom: none;
	border-top: 5px solid #DC9020;
	background-color: #fff;
	color: #000;
	margin: 0;
	padding: 4px 4px 2px 4px;
	cursor: not-allowed;
}
.content .vkladka_pasiv { 
	border: 1px solid #663;
	background-color: #C3C3A1;
	margin: 0;
	padding: 4px 4px 1px 4px;
	color: #000;
	cursor: pointer;
}
.content .vkladka_pasiv:hover, .content .vkladka_aktiv:hover {
	text-decoration: none;
}
.editbuttonbox {
	display: block;
	clear: both;
	padding: 12px;
}
.no_moderation {
	outline: solid 2px red;
}

#edit_frame {
	position: fixed;
	background: #DC9020 url(/management/lightgallery/skins/default/loading.gif) center center no-repeat;
	top: 50%;
	left: 50%;
	width: 600px;
	margin: -100px 0 0 -300px;
	-webkit-box-shadow: -5px 5px 0 0 rgba(0,0,0,.2);
	box-shadow: -5px 5px 0 0 rgba(0,0,0,.2);
}
#podlojka {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 600;
	background: #31393F;
	background: rgba(49,57,63,.8);
}


/* Кнопки и повторяющиеся элементы */
.unitlink:hover {
	text-decoration: none;
}
.moderator_button {
	text-align: right;
	clear: both;
	background-color:
}
.content .addbut, .content .catbut, .content .artbut, .content .sortbut {
	display: inline-block;
	width: auto;
	padding: 0 12px;
	margin: 3px 12px;
	font-size: 10px;
	line-height: 30px;
	height: 30px;
	background-color: #566977;
}
.content .catbut {
	background-color: #884;
}
.content .artbut {
	background-color: #743;
}
.content .sortbut {
	background-color: #555;
}
.content .mont {
	display: inline-block;
	width: 190px;
	line-height: 30px;
	height: 30px;
	margin: 2px 0;
	font-weight: normal;
}
.advertising {
	padding: 12px;
	border-bottom: 1px solid #d0d0d0;
	text-align: center;
}
.signature {
	text-align: right;
	font-style: italic;
}
.other_versions {
	text-align: right;
	font-style: italic;
	display: block;
}
.find_img {
	display: inline-block;
	vertical-align: middle;
	margin: 10px;
}
.list li {
	margin: 12px 12px 12px 30px;
	list-style-type: decimal;
}
.list_mini {
	margin: 0 12px 0 66px;
}
.list_mini li {
	list-style-type: disc;
	margin-bottom: 12px;
}
#ToTop {
	display: none;
	position: fixed;
	z-index: 90;
	left: 15px;
	top: 60px;
	width: 0;
	height: 0;
	border-style: double;
	border-width: 0 20px 15px 20px;
	border-color: transparent transparent #fff transparent;
	cursor: pointer;
	
	-webkit-transition: border-color .5s ease-out;
	transition: border-color .5s ease-out;
}
#ToTop:hover {
	border-bottom-color: #dc9020;
}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 340px;
	min-height: 100%;
	position: relative;
	background-color: #4d5035;
	padding-bottom: 200000px;
	margin-bottom: -200000px;
}
.left-sidebar #logo {
	display: block;
	outline: none;
	margin: 66px auto 20px;
	width: 271px;
	height: 176px;
	background: url(res/logotyp.gif) center no-repeat;
}
nav {
	margin: 30px 0;
}
#menu {
	margin-bottom: 60px;
}

.left-sidebar nav h3 {
	font-size: 20px;
	text-shadow: 0 0 1px #d4d5cd;
	text-transform: uppercase;
	color: #fff;
	padding-left: 10px;
	line-height: 40px;
}

#menu a {
	display: block;
	outline: none;
	color: #fff;
	font-size: 17px;
	line-height: 30px;
	text-decoration: none;
	padding-left: 20px;
	background-color: #454731;
	position: relative;
	
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-ms-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}
#menu a.act {
	background-color: #6b6d59;
}
#menu a.act:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(107, 109, 89, 0);
	border-left-color: #6b6d59;
	border-width: 15px 0 15px 12px;
	margin-top: -15px;
}
#menu a:hover {
	background-color: #31393f;
}
#menu a.act:hover {
	background-color: #6b6d59;
}
.attention {
	display: inline-block;
	line-height: 18px;
	background-color: #f62708;
	border-radius: 10px;
	padding: 0 7px 0 6px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

/* Меню категорий */
.tree {
	background-color: #454731;
}
.conteiner {
	margin-left: 12px;
}
#admi .conteiner {
	margin-left: 30px;
}
.conteiner a {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 2px 1px 3px 24px;
	margin-top: 1px;
	
	-webkit-transition: background-color .5s ease-out;
	-moz-transition: background-color .5s ease-out;
	-ms-transition: background-color .5s ease-out;
	-o-transition: background-color .5s ease-out;
	transition: background-color .5s ease-out;
}
.conteiner a:hover {
	background-color: #31393f;
}
.conteiner a.vkm, .conteiner a.vam {
	background-color: #6b6d59;
}
.conteiner .kvadrat {
	font: 11px Courier new, monospace;
	color: #fff;
	height: 11px;
	width: 11px;
	padding: 2px 2px 6px 6px; 
	margin: 2px 2px 2px 2px;
	cursor: default;
	cursor: pointer;
	display: block;
	float: left;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -60px auto 0;
	min-width: 300px;
	height: 60px;
	background-color: #252525;
	position: relative;
	font-family: "Century Gothic";
	color: #fff;
	max-width: 2000px;
}

.footer .info {
	float: left;
	width: 330px;
	padding: 10px 5px 0 0;
	text-align: right;
}

.footer .info {
	float: left;
	width: 330px;
	padding: 10px 5px 0 0;
	text-align: right;
}

.footer .info a {
	color: #dc9020;
	text-decoration: none;
}

.footer .info a:hover {
	color: #dc9020;
	text-decoration: underline;
}

.footer .warning {
	margin-left: 345px;
	padding-top: 10px;
}



/* Визуальные эффекты
-----------------------------------------------------------------------------*/

.blur {
	filter: blur(3px);
}
.clear {
	clear: both;
}
.red {
	color: red;
}
.hidden {
	display: none;
}

/* Outline Outward */

.outline-outward {
	display: inline-block;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.outline-outward:before {
	content: '';
	position: absolute;
	border: 4px solid #eee;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
	opacity: 0;
	z-index: 0;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: top, right, bottom, left, opacity;
	transition-property: top, right, bottom, left, opacity;
}
.outline-outward:hover:before {
	top: -10px;
	right: -10px;
	bottom: -10px;
	left: -10px;
	opacity: 1;
}